@charset "utf-8";
@viewport {
  zoom: 1.0;
  width: extend-to-zoom;
}

* {
  margin: 0;
  padding: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-before: 0;
  -webkit-padding-after: 0;
  -webkit-padding-start: 0;
  -webkit-padding-end: 0;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

html,
body,
:root {
  line-height: 1.6;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  color: #111;
  background-color: #F0EEE6;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@media (min-width:841px) {
  html,
  body,
  :root {
    font-size: 14px;
  }
  body {
    background: url("../img/bg.png") center top no-repeat;
    background-size: 100%;
    background-attachment: fixed;
  }
}
@media (min-width:1600px) {
  html,
  body,
  :root {
    font-size: 14px;
  }
}


p {
  line-height: 1.8;
}

/* リンク */

a {
  text-decoration: none;
  transition: all 0.2s ease;
}

@media (hover:hover) {
  a img {
    transition: .2s;
  }
  a:hover img {
    /* filter: brightness(1.1); */
    opacity: .7;
  }
}


/* ボタン */

.btn {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 1rem 4rem;
  margin: 0 0 1rem;
  color: #111;
  background-color: #F9BE00;
  background-image: url("../img/chevron.png");
  background-repeat: no-repeat;
  background-position: center right 2rem;
  background-size: 2rem;
  transition: .2s;
  border-radius: 90px;
}
.btn.green {
  color: #fff;
  background-color: #54BA14;
}
.btn small {
  font-size: 14px;
}
@media (hover: hover) {
  .btn:hover {
    transform: scale(1.1);
  }
}


/* CTA */
.sect-cta {
  background: url("../img/cta-bg.png") no-repeat top center;
  background-size: cover;
  padding: 4rem 0;
}
.sect-cta .btn {
  display: block;
  width: 100%;
}


/* レイアウト */
.main-content {
  background-color: #fff;
}
.container {
  padding: 0 2rem;
}
@media (min-width:420px) {
  .main-content {
    width: 400px;
    margin: auto;
    position: relative;
    z-index: 100;
  }
}


/* SWIPER */

.swiper-button-prev,
.swiper-button-next {
  width: 30px;
  height: 30px;
  background: url("../img/arrow.png") no-repeat center;
  background-size: contain;
}
.swiper-button-prev {
  left: 2rem !important;
}
.swiper-button-next {
  transform: rotate(180deg);
  right: 2rem !important;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  display: none;
}


/* ヒーロー */
.hero {
  background: url("../img/hero-bg.png") no-repeat top center;
  background-size: 100%;
  position: relative;
  padding: 160px 2rem 4rem;
  z-index: 100;
  height: auto;
}
.hero-logo {
  position: absolute;
  top: 14px;
  left: 14px;
  width: 135px;
  z-index: 10;
}
.hero-h {
  position: absolute;
  bottom: 50px;
  left: 20px;
  width: 250px;
  z-index: 10;
}
.oc-btn {
  display: inline-block;
  position: absolute;
  bottom: -3rem;
  right: 10px;
  width: 150px;
  z-index: 10;
}
.hero-slider {
  position: relative;
  z-index: 1;
  padding: 0 0 3rem;
  width: 240px;
  margin: auto;
}
.hero-slider video {
  border-radius: 10px;
}
.hero-slider .swiper-slide {
  width: fit-content;
}
.hero-slider img {
  display: block;
  margin: auto;
  border-radius: 10px;
}
.hero-slider .swiper-pagination {
  z-index: 40;
}
.hero-slider .swiper-button-prev {
  left: 0 !important;
  transform: translateX(-50%);
}
.hero-slider .swiper-button-next {
  transform: rotate(180deg) translateX(-50%);
  right: 0 !important;
}
@media (min-width:1101px) {
  .oc-btn {
    display: none;
  }
  .hero {
    padding-bottom: 3rem;
  }
}


/* フッターリンク */
@media (max-width:1200px) {
  .foot-links {
    max-width: 380px;
    position: fixed;
    bottom: 10px;
    left: 10px;
    right: 10px;
    height: 55px;
    z-index: 200;
    margin: auto;
  }
  .foot-links a {
    display: block;
    height: 55px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
  }
  .foot-links a:last-of-type {
    left: auto;
    right: 0;
    z-index: 1;
  }
  .foot-links img {
    height: 55px;
    width: auto;
  }
}

@media (max-width:440px) {
  .foot-links img {
    height: 52px;
  }
}

@media (min-width:1201px) {
  .foot-links {
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    width: 330px;
    padding: 0 0 2rem;
    text-align: center;
  }
}


/* ナビ */
.nav-h {
  padding: 0 1rem;
  margin: 0 0 2rem;
}
.nav-links {
  list-style: none;
}
.nav-links li {
  margin: 0 0 2rem;
}

.anchor-btn {
  font-size: 14px;
  font-weight: bold;
  color: #9b9b9b;
  padding: 0 0 0 25px;
  display: block;
}

.nav {
  position: fixed;
  display: block;
  height: fit-content;
  width: 350px;
  padding: 3rem 2rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid #E60122;
  border-radius: 2rem;
}

@media (max-width:1100px) {
  .nav {
    top: 5rem;
    right: -320px;
    width: 320px;
    transition: right 0.3s ease;
    z-index: 1000;
    border-radius: 2rem 0 0 2rem;
    border-right: none;
    padding: 3rem 0 2rem 2rem;
  }
  .nav.open {
    right: 0;
  }
  .anchor-btn {
    font-size: 14px;
    padding: 0 0 0 20px;
    color: #111;
    background: url("../img/nav-arrow.svg") no-repeat left center;
    background-size: 10px;
  }
  .nav-h {
    width: 80%;
    padding: 0;
    margin: 0 0 1rem;
  }
  .nav-links li {
    margin: 0 0 1rem;
  }
}

@media (min-width:1101px) {
  .nav {
    top: 20vh;
    bottom: 20vh;
    left: 1rem;
    margin: auto;
    z-index: 1;
  }
  .anchor-btn.active {
    color: #E60122;
    background: url("../img/nav-arrow.svg") no-repeat left center;
    background-size: 15px;
  }
}

@media (min-width:1201px) {
  .nav {
    width: 320px;
    right: 0;
    left: 0;
    transform: translateX(-130%);
  }
}


/* アンカー */
.anchor {
  display: block;
  height: 0;
  opacity: 0;
  pointer-events: none;
}
.sect-oc .anchor,
.sect-05 .anchor,
.sect-03 .anchor,
.sect-02 .anchor {
  transform: translateY(-2rem);
}



/* 隠しナビ */
.nav-btn {
  display: none;
}
@media (max-width:1100px) {
  .nav-btn {
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 300;
  }
}


/* 「授業の裏側をチラ見せ」 */
.swiper-01 {
  overflow: hidden;
  background: url("../img/sect-01-bg.png") top center no-repeat;
  background-size: contain;
  position: relative;
  padding: 2rem 3rem;
}
.swiper-01 .swiper-slide {
  padding: 1rem;
}
.flip-slider-text {
  position: absolute;
  bottom: 2rem;
  left: 0;
  height: 4rem;
  width: auto;
}
.swiper-01 .swiper-button-prev,
.swiper-01 .swiper-button-next {
  background-image: url("../img/arrow-y.png");
}
.swiper-01 .swiper-button-prev {
  left: 3rem !important;
}
.swiper-01 .swiper-button-next {
  right: 3rem !important;
}
.swiper-01 .swiper-pagination {
  bottom: 0 !important;
  top: auto !important;
}

.swiper-tap {
  position: absolute;
  top: 3.5rem;
  left: 4.5rem;
  z-index: 30;
}


/* 「進路選び悩める高校生に回答」 */
.sect-02 {
  background-color: #FAF7ED;
}
.sect-02-h {
  margin: 0 0 1rem;
}
.sect-02-sub {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.sect-02-sub small {
  font-size: 16px;
}
.sect-02-img {
  margin: 2rem 0;
}
.cases {
  display: flex;
  margin: 1rem 0;
  padding: 0 1rem;
}
.cases a {
  display: block;
  flex: 1;
  margin: 0 .5rem;
}
.sect-02-foot {
  padding: 1rem 2rem;
}


/* 「食の仕事は「安定」と「やりがい」を両立できる！」 */
.sect-03 {
  background-color: #E60122;
  background-image: url("../img/job.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  color: #fff;
  padding: 5rem 0 0;
}
.sect-03-p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
}
.sect-03-h {
  margin: 0 0 2rem;
}
.sect-03-video-h {
  position: absolute;
  top: 0;
  left: 6px;
  transform: translateY(-100%);
}
.sect-03-video {
  position: relative;
  margin: 0 2rem;
  padding: 0 0 2rem;
}
.sect-03-video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  border-radius: 10px;
  border: 3px solid #F9BE00;
}

/* チェック */
.check-list {
  background-color: #F43A41;
  border-radius: .7rem;
  padding: 1rem;
  margin: 1rem 0;
  list-style: none;
}
.check-list li {
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 1rem;
  padding: 0 0 0 2rem;
  background: url("../img/check.png") no-repeat center left;
  background-size: 1.2rem;
  line-height: normal;
}
.check-list li:last-child {
  margin: 0;
}


/* 仕事一覧 */
.job-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 6rem 0 0;
}
.job-list-h {
  color: #E60122;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  min-height: 3em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.job-list li {
  list-style: none;
  flex: 0 0 30%;
  color: #111;
  font-size: 13px;
  background-color: #FAF7ED;
  border-radius: 1.5rem;
  position: relative;
  margin: 0 1% 3rem;
  text-align: center;
}
.job-list li:nth-child(8),
.job-list li:nth-child(5),
.job-list li:nth-child(2) {
  transform: translateY(-1.5rem);
}
.job-list li:nth-child(3n) {
  transform: translateY(-3rem);
}
.job-list li:nth-child(7),
.job-list li:nth-child(8) {
  margin-bottom: 0;
}
.job-list li div {
  padding: 0 .5rem 1rem .5rem;
}
.job-list-img {
  border-radius: 1.5rem;
}
.job-list-icon {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  transform: translateY(-50%);
}


/* VOICE */
.voice {
  display: flex;
  background: url("../img/voice.png") no-repeat top right;
  background-size: 100%;
  padding: 5rem 1.5rem 0;
  margin: -1rem 0 3rem;
}
.voice a {
  padding: 0 .5rem;
  flex: 1;
}


/* 「夢に近づく先輩が本音で語る」 */
.sect-04 {
  background-image: url("../img/real-story.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 27%;
  background-color: #FAF7ED;
  padding: 0 0 2rem;
}
.sect-04-h {
  margin: 0 0 1rem;
}
.student-slider {
  position: relative;
  overflow: hidden;
  padding: 6rem 1rem 4rem;
  margin: 0 -1rem;
}
.student-slider .swiper-button-next {
  background-image: url("../img/arrow-y.png");
  top: 220px !important;
  right: 1.2rem !important;
  transform: translateX(50%) rotate(180deg);
}
.student-slider .swiper-button-prev {
  background-image: url("../img/arrow-y.png");
  top: 220px !important;
  left: 1.2rem !important;
  transform: translateX(-50%);
}
.student-slider-h {
  font-size: 24px;
  font-weight: bold;
  color: #E60122;
  margin: 2rem 0 0;
}
.student-slide {
  background-color: #fff;
  border-radius: 1.5rem;
  padding: 4rem 2rem 2rem;
  position: relative;
}
.student-slide-h {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  transform: translateY(-50%);
}
.student-qa {
  padding: 1rem 0;
  border-bottom: 1px solid #E60122;
}
.student-qa:last-of-type {
  border: none;
}
.student-qa-h {
  color: #E60122;
  font-weight: bold;
  font-size: 1rem;
  background: url("../img/student-q.png") no-repeat center left;
  background-size: 40px;
  padding: 10px 0 10px 50px;
}
.student-qa-h.qa-02 {
  background-image: url("../img/student-q2.png");
}
.student-qa-h.qa-03 {
  background-image: url("../img/student-q3.png");
}
.student-qa p {
  padding: 0 0 0 50px;
  background: url("../img/student-a.png") no-repeat top left;
  background-size: 40px;
}



/* SWIPER PAGINATION */
.swiper-pagination-bullet {
  background-color: #fff !important;
  border: 1px solid #E60122;
  opacity: 1 !important;
  height: 12px !important;
  width: 12px !important;
}
.swiper-pagination-bullet-active {
  background-color: #F9BE00 !important;
}

/* 「憧れの夢を、確実に『仕事』にするための」 */
.sect-05 {
  padding: 3rem 0 0;
  background-color: #f9be00;
  background-image: url("../img/study.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 30%;
}
.sect-05-head {
  margin: 0 0 4rem;
}
.sect-05-head p {
  margin: 1rem 0;
  font-weight: bold;
  font-size: 16px;
}
.feat {
  margin: 3rem 2rem 4rem;
  position: relative;
  background-color: #fff;
  border-radius: 30px;
  padding: 3rem 2rem 2rem;
}
.feat .swiper {
  margin: 1rem -4rem 0;
}

.feat.alpha {
  background-color: #FFF5D5;
}

.feat-h {
  margin: 0 0 1rem;
}

.feat .btn {
  display: block;
}

.feat-plus {
  text-align: center;
  margin: -1rem 0;
}
.feat-plus img {
  width: 3rem;
}

.feat-no {
  position: absolute;
  top: -2rem;
  left: -1rem;
  width: 8rem;
}
.feat-cta {
  display: flex;
  margin: 2rem -.5rem;
}
.feat-cta a {
  margin: 0 .5rem;
}

.feat-tag {
  text-align: center;
}

.feat-tag img {
  height: 33px;
}
.feat-photos {
  margin: 2rem 0 0;
}

.bg-program {
  background: url("../img/program.png") no-repeat top right;
  background-size: 30%;
}

/* オーダーメイドカリキュラム */
.feat-sample {
  background-color: #fff;
  padding: 2rem 1rem;
  margin: 2rem 0;
  position: relative;
  border-radius: 1rem;
  position: relative;
  font-size: 12px;
}
.feat-sample-h {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  text-align: center;
  transform: translateY(-43%);
}
.feat-sample strong {
  display: block;
  text-align: center;
  font-weight: bold;
  color: #E60122;
}
.feat-sample p {
  margin: 0 0 1rem;
  line-height: 1.8;
}
.feat-sample>img {
  display: block;
  width: 80%;
  margin: auto;
}

/* 学科について */
.courses-info {
  background-color: #fff;
  line-height: 0;
  font-size: 0;
  padding: 5px;
  display: flex;
  position: relative;
  margin: 5rem 0 0;
  line-height: 0;
  font-size: 0;
}
.courses-info-h {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
  transform: translateY(-46%);
  z-index: 30;
}


/* QA */
.sect-qa-h {
  margin: 0 0 2rem;
}
.qa {
  background-color: #FCECEE;
  margin: 0 0 2rem;
  border-radius: 10px;
}
.qa-h {
  background: url("../img/q.svg") #E60122 no-repeat top .7rem left 1rem;
  background-size: 1.2rem;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  border-radius: 10px;
  padding: .5rem 2rem .5rem 3rem;
  cursor: pointer;
  position: relative;
}
.qa-h.active {
  border-radius: 10px 10px 0 0;
}
.qa-h::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  background: url("../img/qa-plus.svg") no-repeat center;
}
.qa-h.active::after {
  background-image: url("../img/qa-minus.svg");
}
.qa .toggle-content {
  background: url("../img/a.svg") no-repeat top .7rem left 1rem;
  background-size: 1.2rem;
}
.qa .toggle-content p {
  padding: .5rem .5rem .5rem 3rem;
}
.toggle-content {
  display: none;
}


/* OC */
.sect-oc {
  width: 100%;
  padding: 4rem 0 2rem 0;
  background-color: #FFF5D5;
  border-radius: 300px 300px 0 0;
  position: relative;
}
.sect-oc-cta {
  background-color: #FFF5D5;
}
.oc-cta-link {
  display: block;
  padding: 2rem 1rem;
  background-color: #F9BE00;
  background-image: url("../img/chevron.png");
  background-repeat: no-repeat;
  background-position: center right 2rem;
  background-size: 2rem;
  color: #111;
  font-weight: bold;
  text-align: center;
  border-radius: 30px 0 0 0;
}
.oc-cta-link.green {
  color: #Fff;
  background-color: #54BA14;
  border-radius: 0 0 30px 0;
}
.bg-gray {
  background-color: #FAF7ED;
}
.sect-oc-h {
  margin: 0 0 1rem;
}
.oc-swiper-block {
  position: relative;
  overflow: hidden;
  padding: 2rem 2rem 0 4rem;
}
.oc-swiper-check {
  position: absolute;
  top: 0;
  right: 3rem;
  z-index: 30;
}
.oc-swiper-text {
  position: relative;
  z-index: 30;
  margin: -4rem 0 0 -1rem;
}
.swiper-oc {
  z-index: 1;
}
.swiper-oc img {
  width: 280px;
}


/* フッター */
.main-footer {
  padding: 3rem 3rem 6rem;
  background-color: #FAF7ED;
}
.footer-address {
  margin: 0 0 3rem;
}
.footer-address p {
  margin: .5rem 0 1rem 0;
}
.footer-address iframe {
  width: 100%;
  height: 200px;
}


.footer-tel {
  text-align: center;
  background-color: #fff;
  border-radius: 99px;
  padding: 20px;
  margin: 20px 0 50px;
}
.footer-tel-h {
  line-height: 1;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 0 0 .5rem;
  letter-spacing: 1px;
}
.footer-tel a {
  display: block;
  color: #E60122;
  font-weight: bold;
  font-size: 40px;
  line-height: 1;
}
@media (min-width:1200px) {
  .footer-tel a {
    pointer-events: none;
  }
}


/* SNS  */

.footer-sns-h {
  text-align: center;
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}

.sns-common .footer-sns-h {
  margin: 0 0 20px;
  letter-spacing: 1px;
}

.sns-links {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  padding: 10px 0;
  text-align: center;
  border-radius: 20px;
}

.sns-links a {
  flex: 1;
  text-align: center;
}
.sns-links a:first-of-type {
  border-right: 1px solid #D5D5D5;
}

.footer-sns-body {
  border-radius: 20px;
  padding: 20px;
  background-color: #F9BE00;
  margin: 0 0 20px;
}

.footer-sns-body.sns-yamanote {
  background-color: #E60122;
}

.footer-sns-body.sns-common {
  border: 3px solid #F9BE00;
  background-color: #fff;
}

.sns-common .sns-links {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}


/* カードをフリップ */
.card {
  position: relative;
  /* width: 300px; */
  /* height: 400px; */
  width: 100%;
  height: auto;
  aspect-ratio: 3/4;
  perspective: 1000px;
  transform-style: preserve-3d;
  margin: auto;
}
.cardface {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  backface-visibility: hidden;
}
.cardface__front {
  transform: none;
}
.is-flipped .cardface__front {
  transform: rotateY(180deg);
}
.cardface__back {
  transform: rotateY(180deg);
}
.is-flipped .cardface__back {
  transform: rotateY(360deg);
}








/* スイーツ　スライダー */
.item-slider-wrap {
  width: 100%;
  overflow: hidden;
  padding: 1rem 0;
}
.item-slider {
  display: flex;
  width: 1000px;
  animation: slide 20s linear infinite;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-500px);
  }
}

.item-slider ul {
  flex: 1;
  display: flex;
  list-style: none;
}
.item-slider li {
  flex: 1;
  padding: 1rem 0;
}
.item-slider li:nth-child(2) {
  transform: rotate(180deg);
}
.item-slider img {
  width: 100%;
  animation: rotate 15s linear infinite;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


/* 写真スライダー */
.swiper-free-mode>.swiper-wrapper {
  transition-timing-function: linear !important;
}
.swiper-free-mode * {
  pointer-events: none;
}


/* 改行 */
.br {
  display: inline-block;
}